<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tasks.classification.public">
        <source>Public</source>
        <target state="translated">Öffentlich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.classification.private">
        <source>Private</source>
        <target state="translated">Privat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.classification.confidential">
        <source>Confidential</source>
        <target state="translated">Vertraulich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.priority.low">
        <source>Low</source>
        <target state="translated">Niedrig</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.priority.medium">
        <source>Medium</source>
        <target state="translated">Mittel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.priority.high">
        <source>High</source>
        <target state="translated">Hoch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.needsAction">
        <source>Not started</source>
        <target state="translated">Nicht gestartet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.completed">
        <source>Completed</source>
        <target state="translated">Beendet</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.inProgress">
        <source>In progress</source>
        <target state="translated">Wird ausgeführt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.cancelled">
        <source>Cancelled</source>
        <target state="translated">Abgebrochen</target>
      </trans-unit>
    </body>
  </file>
</xliff>
